<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17506" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="TestForGit" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lorem" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="osg-HR-XhG">
                                <rect key="frame" x="159" y="430" width="96" height="36"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="36" id="93W-nf-Htm"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="black" pointSize="30"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Paf-No-4fk">
                                <rect key="frame" x="154.5" y="333" width="105" height="45"/>
                                <color key="backgroundColor" systemColor="opaqueSeparatorColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="44" id="JWY-S2-29c"/>
                                    <constraint firstAttribute="height" constant="45" id="mGt-ue-V0U"/>
                                </constraints>
                                <inset key="contentEdgeInsets" minX="10" minY="0.0" maxX="10" maxY="0.0"/>
                                <state key="normal" title="Show Lorem">
                                    <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <action selector="btnLorem:" destination="BYZ-38-t0r" eventType="touchUpInside" id="Zdi-IW-GTo"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="osg-HR-XhG" firstAttribute="centerY" secondItem="8bC-Xf-vdC" secondAttribute="centerY" id="0mZ-Cw-OUd"/>
                            <constraint firstItem="Paf-No-4fk" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="289" id="3tG-Fn-75v"/>
                            <constraint firstItem="Paf-No-4fk" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="bDC-re-buQ"/>
                            <constraint firstItem="osg-HR-XhG" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="hw5-lL-qw8"/>
                            <constraint firstItem="osg-HR-XhG" firstAttribute="top" secondItem="Paf-No-4fk" secondAttribute="bottom" constant="52" id="vgc-Lf-xtd"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="lblLorem" destination="osg-HR-XhG" id="oMc-BE-qxK"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="13.043478260869566" y="103.79464285714285"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="opaqueSeparatorColor">
            <color red="0.77647058823529413" green="0.77647058823529413" blue="0.78431372549019607" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
